@charset "utf-8";
/* CSS Document */
html { font-size: 62.5%; /* 10÷16=62.5% */ }
body { line-height: 180%; color: #333; background: #f5f5f5; max-width: 640px; margin: 0px auto; font-size: 14px; font-size: 1.4rem; /*font-family:Helvetica;*/ font-family: 微软雅黑; -webkit-text-size-adjust: none; }
* { margin: 0px; padding: 0px; }
a { color: #333; text-decoration: none; }
a:hover { color: #f60; }
img { vertical-align: middle; border: 0px; }
input, botton { -webkit-appearance: none; border-radius: 0; border: none; }
input, img { vertical-align: middle; }
ul, ol, li { list-style: none; }
i { FONT-STYLE: normal }
.clear { clear: both; }
.cle10 { height: 10px; }
.l { float: left; }
.r { float: right; }
.bgwhite { background: #FFF; }
.mtb10 { margin: 10px 0; }
.pd10 { padding: 10px; }
/**/

.tell { width: 100%; height: 46px; }
/**/
.header { }
.header img { width: 100%; height: auto; }
/**/

/*banner*/
#banner { clear: both; }
.tabBox { margin: 0 auto; position: relative; overflow: hidden; max-width: 640px; min-width: 320px; }
.tabBox img { width: 100%; }
.tabBox .hd { position: absolute; z-index: 1; bottom: 8px; text-align: center; width: 60px; right: 15px; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; height: 13px; line-height: 1px !important; background-color: rgba(0,0,0,0.3); }
.tabBox .hd ul { display: inline-block; height: 5px; padding: 3px 5px; font-size: 0; vertical-align: top; }
.tabBox .hd ul li { display: inline-block; width: 6px; height: 6px; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; background: #fff; margin: 0 5px; }
.tabBox .hd ul .on { background: #5b6b2a; }
/*banner*/


/*nav*/
.nav2 { width: 100%; height: 55px; padding-top: 10px; background: #5b6b2a; }
.nav2 a { color: #fff; padding: 3px 0px; }
.nav2 a:hover { color: #ff0; text-decoration: underline }
.nav2 ul { float: left; text-align: center; width: 25% }
.nav2 ul li { height: 16px; line-height: 16px; border-right: 1px solid #fff; margin-bottom: 12px; }
/*nav*/



/*conment*/

.o-title { width: 100%; height: 50px; line-height: 40px; }
.o-ta { width: 3px; height: 20px; margin: 10px 0 0 10px; background-color: #f60; }
.o-tb { font-size: 1.6rem; font-weight: bold; margin-left: 10px; }
.o-tc { font-size: 1.6rem; font-family: '宋体'; margin-right: 10px; }
/*疾病种类*/
.one { width: 100%; overflow: hidden; }
.bingzhong { margin: 0 auto; border-bottom: 1px dashed #e5e5e5; padding: 0 10px 10px 10px; overflow: hidden; }
.bleft, .bright { float: left; }
.bleft img { margin-top: 5px; }
.bleft { width: 24%; text-align: center; }
.bright { width: 74%; margin-left: 1%; margin-top: 5px; }
.bright li { float: left; display: block; width: 50%; background: url(../images/fang.jpg) no-repeat left center; text-indent: 8px; line-height: 24px; }
.bright li.la { width: 60px; }
.bright li a { font-size: 14px; color: #666; font-family: "微软雅黑"; }
.bright .bzsa { width: 100%; height: 24px; line-height: 24px; margin-top: 10px; font-size: 14px; color: #fff; padding-bottom: 1px; font-family: "微软雅黑"; background: #626262; text-align: center; display: block; }
.bright .bzsa span { color: #FFF113; }
.zb-slide { display: block; text-align: center; border: 1px #f60 solid; color: #f60; margin-top: 8px; }
.bztu { padding-top: 10px; }
.qt-bz { margin: 10px; }
.qt-bz tr td { border: 1px #e5e5e5 solid; }
.qt-bz tr td a { display: block; text-align: center; }
.qt-bz tr td a:hover { background: #f60; color: #FFF; }
/*zero康复案例*/
.zero { padding: 0 10px 10px; overflow: hidden; }
.zero ul li { border-bottom: 1px dashed #e5e5e5; overflow: hidden; padding: 5px 0; }
.zero ul li i { float: left; width: 20px; height: 20px; line-height: 20px; margin-top: 4px; display: block; color: #FFF; background: #5b6b2a; border-radius: 10px; text-align: center; }
.zero ul li .ze_l { width: 59%; display: block; text-indent: 1em; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; }
.zero ul li .ze_r { width: 33%; display: block; }
.zero ul li .ze_r .ze_ra img { padding-bottom: 1px; }
.zero ul li .ze_r .ze_rb { display: block; height: 20px; line-height: 20px; padding: 0 8px; margin: 4px 0px; font-size: 1.4rem; color: #fff; text-align: center; background-color: #f70; }
.zero-slide { width: 86%; display: block; margin: 0 auto; text-align: center; border: 1px #f60 solid; color: #f60; margin-top: 12px; cursor: pointer; }
/*权威疗法*/
.two { padding: 0 10px 10px; overflow: hidden; }
.allfive { width: 100%; position: relative; height: 100%; }
.arrow { width: 19px; height: 36px; background-size: 19px; position: absolute; margin-top: -18px; z-index: 2; }
.arrow2_left { background-position: 0 0; top: 45%; left: 0%; }
.arrow2_right { background-position: 0 -37px; top: 45%; right: 0%; }
.met { }
.met_img { text-align: center; }
.met_img img { width: 100%; }
.depict { margin: 5px auto; color: #595757; text-align: center; }
.met_txt { }
.met_h { margin: 0 auto; overflow: hidden; }
.num_txt { color: #f60; }
.num_txt i { width: 20px; height: 20px; line-height: 20px; text-align: center; display: block; background: #f60; color: #FFF; float: left; border-radius: 10px; margin: 3px 5px 0 0; }
.num_txt a { font-weight: bold; color: #5b6b2a; }
.num_txt p { }
.met_txt2 p { margin: 6px 0; color: #666; padding-bottom: 5px; border-bottom: #e5e5e5 dashed 1px; }
.met_txt2 p span { color: #333; }
.swiper-container { margin: 0 auto; position: relative; overflow: hidden; -webkit-backface-visibility: hidden; -moz-backface-visibility: hidden; -ms-backface-visibility: hidden; -o-backface-visibility: hidden; backface-visibility: hidden; /* Fix of Webkit flickering */ z-index: 1; }
.swiper-wrapper { position: relative; width: 100%; -webkit-transition-property: -webkit-transform, left, top; -webkit-transition-duration: 0s; -webkit-transform: translate3d(0px, 0, 0); -webkit-transition-timing-function: ease; -moz-transition-property: -moz-transform, left, top; -moz-transition-duration: 0s; -moz-transform: translate3d(0px, 0, 0); -moz-transition-timing-function: ease; -o-transition-property: -o-transform, left, top; -o-transition-duration: 0s; -o-transform: translate3d(0px, 0, 0); -o-transition-timing-function: ease; -o-transform: translate(0px, 0px); -ms-transition-property: -ms-transform, left, top; -ms-transition-duration: 0s; -ms-transform: translate3d(0px, 0, 0); -ms-transition-timing-function: ease; transition-property: transform, left, top; transition-duration: 0s; transform: translate3d(0px, 0, 0); transition-timing-function: ease; }
.swiper-free-mode > .swiper-wrapper { -webkit-transition-timing-function: ease-out; -moz-transition-timing-function: ease-out; -ms-transition-timing-function: ease-out; -o-transition-timing-function: ease-out; transition-timing-function: ease-out; margin: 0 auto; }
.swiper-slide { float: left; }
/*权威专家*/
.str { padding: 0 10px; overflow: hidden; }
.one_xna { width: 100%; margin: 0 auto; background-color: #fff; padding: 0 0 10px 0px; overflow: hidden; position: relative; }
.na_zj { position: relative; }
.na_zj .zj-z { overflow: hidden; margin: 0 auto; }
.na_zj .zj-z .box { overflow: hidden; margin: 0 auto; float: left; }
.na_zj .zj-z p { overflow: hidden; display: block; margin: 0 10px 0 0; border-radius: 45px; }
.na_zj .zj-z .pd { padding-left: 10px; font-size: 1.4rem; }
.na_zj .zj-z h4 span { font-size: 1.2em; color: #5b6b2a; }
.na_zj .zj-z a { color: #f60; }
.na_zj .zj-z .jzl { display: block; color: #666; font-size: 12px; }
.na_zj .zj-z .jzl img { width: 15px; height: 15px; padding-bottom: 3px; }
.na_zj .zj-z .jzl strong { color: #f60; }
.one_xna .hd { position: absolute; z-index: 1; bottom: 84px; text-align: center; right: 15px; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; height: 13px; line-height: 1px !important; background-color: rgba(0,0,0,0.3); }
.one_xna .hd ul { display: inline-block; height: 5px; padding: 3px 5px; font-size: 0; vertical-align: top; }
.one_xna .hd ul li { display: inline-block; width: 6px; height: 6px; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; background: #fff; margin: 0 5px; }
.one_xna .hd ul .on { background: #5b6b2a; }
.ftr_a { line-height: 24px; padding: 10px 0; overflow: hidden; }
.ftr_a a { color: #f60; }
.ftr_b td { text-align: center; height: 45px; overflow: hidden; padding-top: 5px; border: solid #e5e5e5 1px; }
.ftr_b td a { color: #5b6b2a; font-size: 1.4rem; }
.ftr_b td a img { display: inline; vertical-align: middle; width: 20px; height: auto; }
.ftr_b td.ftr_b_bg { background: url(../images/hot.gif) 95% 60% no-repeat; }
/*康复案例*/
.for { padding: 0 10px 10px; overflow: hidden; }
.for .fora { width: 300px; margin: 0 auto; padding-bottom: 10px; overflow: hidden; }
.for .fora p { height: 90px; margin: 0 auto; display: block; overflow: hidden; position: relative; }
.for .fora p.pa { width: 145px; height: 80px; }
.for .fora p.pb { width: 10px; height: 80px; }
.for .fora p.pa img { width: 100%; height: 80px; }
.for .fora p.pa span { width: 100%; display: block; font-size: 1.2rem; position: absolute; z-index: 1; background-color: rgba(0,0,0,0.6); text-align: center; bottom: 0px; line-height: 2em; color: #FFF; }
.for .forb { margin-bottom: 10px; overflow: hidden; }
.for .forb li { padding: 10px 0; height: 50px; border-bottom: 1px solid #e5e5e5; }
.for .forb li p { float: left; width: 68%; height: 50px; line-height: 2em; }
.for .forb li p a { font-size: 1.4rem; color: #333; font-weight: bold; }
.for .forb li p span { color: #666; font-size: 1.4rem; display: block; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; /*此样式超出部分以...代替*/ }
.for .forb li img { float: right; width: 80px; height: 50px; }
.forc { width: 86%; display: block; margin: 0 auto; text-align: center; border: 1px #f60 solid; color: #f60; margin-top: 8px; }
/*医院简介*/
.fiv { padding: 0 10px 10px; overflow: hidden; }
.f-da dt { margin-right: 10px; }
.f-da dd h3 { padding-bottom: 3px; }
.f-da dd p { font-size: 1.4rem; }
.f-da dd p span { color: #5b6b2a; }
.f-da dd a { color: #f60; }
.f-db { background: #f5f5f5; margin: 10px 0; overflow: hidden; padding: 0 0 0 10px; }
.f-db li { width: 100%; height: 30px; line-height: 30px; font-size: 1.4rem; border-bottom: 1px dashed #ccc; }
.f-db li a { display: block; float: left; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; /*此样式超出部分以...代替*/ }
.f-db li p { display: block; float: right; padding: 0 25px; background-color: #5b6b2a; color: #FFF; }
.f-dc td { text-align: center; height: 45px; overflow: hidden; padding-top: 5px; border-right: solid #e5e5e5 1px; }
.f-dc td a { color: #5b6b2a; }
.f-dc td a img { display: inline; vertical-align: middle; }
/*-----内页-----*/

.ny-bt { padding: 10px; font-size: 1.4rem; }
/*栏目*/
.lm-na { padding: 10px; overflow: hidden; }
.lm-na li { overflow: hidden; }
.lm-na dl dt { width: 10%; display: block; padding-top: 2px; overflow: hidden; float: left; }
.lm-na dl dt .bpa { width: 20px; height: 20px; display: block; line-height: 20px; color: #FFF; text-align: center; background-color: #f70; border-radius: 50%; }
.lm-na dl dt .bpaa { width: 20px; height: 20px; display: block; line-height: 20px; color: #FFF; text-align: center; background-color: #5b6b2a; border-radius: 50%; }
.lm-na dl dt .bpb { width: 1px; height: 85px; background: #e5e5e5; margin-left: 10px; }
.lm-na dl dd { width: 90%; float: left; padding-bottom: 15px; border-bottom: 1px #e5e5e5 dashed; }
.lm-na dd h3 { padding-bottom: 5px; display: block; overflow: hidden; font-size: 1.6rem; font-family: "微软雅黑" }
.lm-na dd h3 a { display: block; float: left; }
.lm-na dd h3 span { display: block; float: right; font-size: 1.4rem; font-weight: normal; }
.lm-na dd img { width: 68px; height: 48px; padding-right: 10px; float: left; display: inline; vertical-align: middle; }
.lm-na dd p a { color: #f70; }
/*上一页下一页*/
.pagelist { padding: 10px; overflow: hidden; }
.pagelist li { float: left; margin-right: 10px; border: 1px solid #d6d6d6; }
.pagelist li a { float: left; padding: 0px 5px; color: #333; display: block; }
.pagelist li a:hover { color: #5b6b2a; text-decoration: none; }
/*专家页*/
.zj-na { overflow: hidden; width: 97%; margin: 0 auto }
.zj-na li { border-bottom: 1px #e5e5e5 solid; padding: 15px 0; overflow: hidden; position: relative; }
.zj-na .dtzl { width: 50px; height: auto; float: left; display: block; margin-right: 10px; border-radius: 50%; overflow: hidden; }
.zj-na .dtzl img { width: 50px; height: 50px; }
.zj-na .dtzz { display: block; font-size: 1.4rem; overflow: hidden; }
.zj-na .dtzz h4 span { font-size: 1.2em; }
.zj-na .dtzz p { color: #666; }
.zj-na .dtzz a { padding: 1px 10px 0; margin-right: 20px; font-size: 1.4rem; display: block; border-radius: 3px; color: #fff; text-align: center; float: left; }
.zj-na .dtzz .anu { background: #f70; }
.zj-na .dtzz .bnu { background: #5b6b2a; }
.zj-na .dtzr { float: right; display: block; font-size: 1.4rem; text-align: center; color: #f70; position: absolute; top: 10px; right: 0px; z-index: 2; }
.zj-na .dtzr span { display: block; width: 50px; margin: 0 auto; line-height: 1.4em; padding-top: 2px; background: #5b6b2a; color: #FFF; /*border:1px solid #5b6b2a; color:#5b6b2a;*/ border-radius: 10px; }
/*栏目专家电话咨询*/
.lm-dh { margin: 0 auto; overflow: hidden; text-align: center; }
.lm-dh tr td { background: #5b6b2a; padding: 3px 0; border-radius: 3px; }
.lm-dh tr td a { color: #FFF; }
.lm-dh tr td img { width: 20px; height: 20px; padding-right: 5px; margin-bottom: 3px; }
.baomi { width: 300px; display: block; font-size: 1.2rem; overflow: hidden; margin: 0 auto; padding: 10px 0px; }
.baomi img { float: left; margin-right: 10px; }
/*文章页*/
.wz-bt { padding: 0 10px; margin: 0 auto; overflow: hidden; color: #5b6b2a; }
.wz-bt span { display: block; }
.wz-bt .wta { white-space: nowrap; overflow: hidden; font-size: 1.2rem; line-height: 20px; }
.wz-bt .wtb { padding: 0px 10px 0px; color: #fff; text-align: center; height: 24px; line-height: 24px; background: #f60; border-radius: 2px; overflow: hidden; margin-top: 10px; }
.wz-bt .wtb a { color: #fff; line-height: 24px; }
.wz-bt .wtb a img { margin-bottom: 2px; }
.bdgg_tj { padding: 5px; border: 1px dashed #e5e5e5; margin: 0 10px; overflow: hidden; }
.bdgg_tjLeft { float: left; margin-right: 10px; display: inline; }
.bdgg_tjLeft img { border: 1px solid #dedede; }
.bdgg_tjRight { padding: 3px 0 0 0; }
.tjR1 { line-height: 1.4em; }
.tjR1 span.tjTit { background: #5b6b2a; color: #ffffff; font-size: 1em; line-height: 20px; height: 20px; width: 80px; display: inline-block; text-align: center; }
.tjR1 span.sanj { display: inline-block; width: 0; height: 0; border-style: solid; overflow: hidden; border-top: 4px solid transparent; border-left: 4px solid #5b6b2a; border-bottom: 4px solid transparent; border-right-color: transparent; }
.tjR2 { color: #464545; font-size: 1.1em; font-weight: bold; padding: 7px 0 2px; font-family: "微软雅黑" }
.tjR3 { color: #666666; font-size: 1em; line-height: 20px; }
.tjR3 a { color: #f70; }
.wz { font-size: 1.6rem; padding: 5px 10px 0; overflow: hidden; }
.wz img {
!important; height: auto !important; max-width: 100% }
.wz h4 { padding: 5px 0 5px 15px; }
.wz p { padding: 10px 0; }
.wz p img {
!important; height: auto !important; }
.wz .wzbohao { width: 240px; text-indent: 0; margin: 0 auto; overflow: hidden; }
.wz .wzbohao .wzboa { width: 65%; font-size: 20px; line-height: 26px; display: block; overflow: hidden; font-weight: bold; }
.wz .wzbohao .wzbob { width: 35%; }
.wz .wzbohao .wzbob a { width: 90px; height: 24px; line-height: 24px; border-radius: 2px; background: url(../images/footerlink3.png) 15% no-repeat #f60; background-size: 18%; color: #FFF; display: block; float: right; font-size: 14px; text-indent: 1em; text-align: center; }
.wz .wzhua { width: 260px; height: 30px; border: 2px solid #5b6b2a; line-height: 30px; text-indent: 0; margin: 0 auto; padding: 0; overflow: hidden; background: #5b6b2a; border-radius: 5px; }
.wz .wzhua .wzhuaa { width: 65%; font-size: 20px; line-height: 30px; background: #fff; text-align: center; border-radius: 5px; display: block; font-weight: bold; }
.wz .wzhua .wzhuab { width: 35%; height: 30px; border-radius: 2px; background: url(../images/footerlink3.png) 10% no-repeat #5b6b2a; text-indent: 1.2em; text-align: center; background-size: 20%; display: block; }
.wz .wzhua .wzhuab a { line-height: 28px; color: #FFF; font-size: 14px; }
.fan { background-color: #5b6b2a; margin: 0 10px; border-radius: 5px; height: 30px; line-height: 30px; overflow: hidden; }
.fan .fana { width: 65%; font-size: 18px; font-weight: bold; color: #FFF; display: block; text-align: center; }
.fan .fanb { width: 35%; text-align: center; background: url(../images/footerlink3.png) 15% no-repeat #f60; background-size: 16%; }
.fan .fanb a { width: 100%; color: #FFF; display: block; font-size: 16px; text-indent: 1em; }
.wz-tj { overflow: hidden; }
.wz-tj li { width: 30%; float: left; display: block; padding: 0 1.5%; line-height: 20px; font-size: 14px; }
.wz-tj li a { color: #333; font-size: 1.4rem; margin: 0 auto; overflow: hidden; }
.wz-tj li a span { display: -webkit-box; display: box; overflow: hidden; text-overflow: ellipsis; word-wrap: break-word; -webkit-line-clamp: 2; -webkit-box-orient: vertical; white-space: normal; }
.wz-tj li a img { width: 100%; }
.wz-tj2 { line-height: 24px; overflow: hidden; }
.wz-tj2 dt { float: left; overflow: hidden; padding-right: 10px; }
.wz-tj2 dd { overflow: hidden; }
.wz-tj2 dd .tjsa { height: 24px; display: block; overflow: hidden; }
.wz-tj2 dd .tj_l a { font-weight: bold; font-size: 1.6rem; }
.wz-tj2 dd .tj_r { text-align: center; overflow: hidden; }
.wz-tj2 dd .tjia .tj_rb { display: block; height: 19px; line-height: 19px; float: right; margin: 2px 0px; padding: 0 5px; color: #fff; text-align: center; background-color: #f70; }
.wz-tj2 dd .tjia p { -moz-box-flex: 1; -webkit-box-flex: 1; -ms-flex: 1; box-flex: 1; flex: 1; display: block; overflow: hidden; font-size: 1.4rem; white-space: nowrap; text-overflow: ellipsis; }
.wz-tj3 { padding: 0 10px 10px; overflow: hidden; }
.wz-tj3 dt { float: left; overflow: hidden; margin-right: 10px; border-radius: 5px; }
.wz-tj3 dt img { width: 48px; height: 48px; }
.wz-tj3 dd { overflow: hidden; }
.wz-tj3 dd .sa { height: 24px; overflow: hidden; }
.wz-tj3 dd .sr_l { font-size: 1.4rem; }
.wz-tj3 dd .sr_l a { font-weight: bold; font-size: 1.6rem; }
.wz-tj3 dd .sr_r { width: 100px; background-color: #fff; display: block; overflow: hidden; }
.wz-tj3 dd .sr_r .sr_ra { width: 55px; height: 24px; padding: 0px; background-color: #fff; }
.wz-tj3 dd .sr_r .sr_rb { display: block; height: 20px; line-height: 20px; padding: 0 8px; margin: 2px 0px; font-size: 1.4rem; color: #fff; text-align: center; background-color: #f70; }
.wz-tj3 dd .sxia { -moz-box-flex: 1; -webkit-box-flex: 1; -ms-flex: 1; box-flex: 1; flex: 1; font-size: 1.4rem; margin-right: 40px; display: block; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; }
.search-box { border: 1px solid #ddd; margin: 10px 10px 0; overflow: hidden; }
.search-box input { border: 0; }
.search-box .search-input { float: left; width: 75%; border: 0; line-height: 35px; height: 36px; }
.search-box a { float: right; text-align: center; width: 25%; line-height: 37px; font-size: 1em; height: 36px; color: #fff; background: #f70; border-radius: 0; overflow: hidden; -webkit-appearance: none }
.search-box a:hover { text-decoration: none; }
.search-box input[type=search] { height: 36px; width: 100%; padding-left: 25px; font-size: 1em; color: #afafaf; background: url(../images/icon-search.png) no-repeat 5px center; background-size: 17px 17px; }
.wz-tj4 { margin: 0 10px; overflow: hidden; }
.wz-tj4 ul li { border-bottom: 1px dashed #e5e5e5; overflow: hidden; padding: 5px 0; }
.wz-tj4 ul li i { float: left; width: 20px; height: 20px; line-height: 20px; margin-top: 4px; display: block; color: #FFF; background: #5b6b2a; border-radius: 10px; text-align: center; }
.wz-tj4 ul li .ze_l { width: 59%; display: block; text-indent: 1em; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; }
.wz-tj4 ul li .ze_r { width: 33%; display: block; }
.wz-tj4 ul li .ze_r .ze_ra img { padding-bottom: 1px; }
.wz-tj4 ul li .ze_r .ze_rb { display: block; height: 20px; line-height: 20px; padding: 0 8px; margin: 4px 0px; font-size: 1.4rem; color: #fff; text-align: center; background-color: #f70; }
/*底部*/

.footer { background-color: #5b6b2a; margin: 0 auto; overflow: hidden; }
.foot_nav { width: 100%; margin: 0 auto; padding: 10px 0; line-height: 18px; }
.foot_nav a { color: #fff; }
.foot { width: 100%; text-align: center; padding: 10px 0 0 0px; line-height: 2em; border-top: 1px #360 solid; color: #FFF; margin: 0 auto; padding-bottom: 20px; }
/*底部漂浮*/

.bm-pf { width: 100%; height: 85px; max-width: 640px; margin: 0 auto; overflow: hidden; padding: 0px; position: fixed; bottom: 0px; z-index: 100; }
.bm-pf p { max-width: 600px; padding: 0px 20px; margin: 0 auto; height: 30px; }
.bm-pf .tx2 { float: left; width: 80%; height: 32px; text-indent: 10px; border: 1px solid #5b6b2a; outline: none; font: 14px/34px arial; border-radius: 5px 0 0 5px; overflow: hidden; box-shadow: inset 5px 2px 5px rgba(238,238,238,0.8); margin-left: -10px }
.bm-pf .ty2 { float: right; width: 22.5%; height: 34px; border: none; outline: none; font: 15px/34px Microsoft Yahei; text-align: center; color: #fff; background: #FF7700; border-radius: 0 5px 5px 0; overflow: hidden; margin-right: -10px; line-height: 32px; cursor: pointer; }
.db-pf { width: 100%; max-width: 640px; background: #5b6b2a; margin-top: 10px; overflow: hidden; }
.db-pf tr td { text-align: center; border-right: 1px #fff solid; height: 45px; overflow: hidden; }
.db-pf tr td a { color: #FFF; display: block; line-height: 45px; }
.db-pf tr td img { width: 14%; margin-bottom: 3px; }
/*返回顶部*/

.cd-top { display: inline-block; height: 40px; width: 40px; position: fixed; bottom: 100px; z-index: 99; right: 10px; border-radius: 50%; box-shadow: 0 0 10px rgba(0, 0, 0, 0.05); /* image replacement properties */ overflow: hidden; text-indent: 100%; white-space: nowrap; background: rgba(0, 0, 0, 0.6) url(../images/jiantou.png) no-repeat center 50%; visibility: hidden; opacity: 0; -webkit-transition: all 0.3s; -moz-transition: all 0.3s; transition: all 0.3s; }
.cd-top.cd-is-visible { /* the button becomes visible */ visibility: visible; opacity: 1; }
.cd-top.cd-fade-out { /* 如果用户继续向下滚动,这个按钮的透明度会变得更低 */ opacity: .4; }
.no-touch .cd-top:hover { background-color: #000; opacity: 1; }
@media only screen and (min-width: 768px) {
.cd-top { right: 20px; bottom: 60px; }
}
@media only screen and (min-width: 1024px) {
.cd-top { height: 60px; width: 60px; right: 30px; bottom: 60px; }
}
.cf:before, .cf:after { display: table; content: "" }
.cf:after { clear: both }
.cf { zoom: 1 }
.shadow { z-index: 999990; display: none; position: fixed; width: 100%; height: 100%; top: 0; left: 0; background-color: rgba(0,0,0,.2); }
.float_container { z-index: 999991; display: none; position: fixed; width: 100%; left: 0; bottom: 0; background-image: -moz-linear-gradient(#fffcf7, #fff7e1); background-image: -webkit-linear-gradient(#fffcf7, #fff7e1); background-image: -o-linear-gradient(#fffcf7, #fff7e1); background-image: linear-gradient(#fffcf7, #fff7e1); font-size: 14px; }
.db { display: block }
h5 { font-size: 18px; margin-top: -23px; margin-right: 54px }
.ca { margin-right: -85px }
.float_container .title { background: #5b6b2a; background-size: 40px; font-size: 18px; line-height: 45px; color: #fff; text-align: center; font-family: 微软雅黑; font-weight: bold; }
.float_container dl { display: none; transiton: all .3s linear 0s; margin: 0; padding: 0; margin-top: 10px }
.float_container dt { display: inline-block; width: 14%; float: left; margin: 8px 0 0 8px; text-align: center }
.float_container dt img { max-width: 100%; border: 0; vertical-align: middle; -ms-interpolation-mode: bicubic }
.float_container dd { margin: 0; display: inline-block; position: relative; width: 78%; float: left; /*margin-top: 15px; */ }
.float_container .time1 { font-size: 12px; line-height: 1.6; color: #6c6761; text-align: center; width: 100%; margin: 0; height: 1.6em; }
.float_container .box { color: #000; position: relative; margin-left: 5%; padding: 10px; border: 1px solid #7ebbe4; border-top-color: #b2daf0; border-radius: 12px; box-shadow: 0 3px 0 #3ea0dd, inset 0 1px 1px #fff; background-image: -moz-linear-gradient(#c6e5fa, #a6d7f7); background-image: -webkit-linear-gradient(#c6e5fa, #a6d7f7); background-image: -o-linear-gradient(#c6e5fa, #a6d7f7); background-image: linear-gradient(#c6e5fa, #a6d7f7); letter-spacing: -1px; }
.float_container .box span { color: #de0000; }
.float_container .box img { width: 22px; vertical-align: bottom; }
.float_container .box:before, .float_container .box:after { position: absolute; content: "" }
.float_container .box:before { width: 18px; height: 13px; top: -1px; left: -9px;  background-size: 18px; }
.float_container .box:after { width: 40px; height: 26px; bottom: -4px; right: -7px; background-size: 40px; }
.float_container .btn { margin-top: 5px; padding: 10px 0; border-top: 1px solid #c7c7c0; border-bottom: 1px solid #979185; background-color: #eaebed; }
.float_container .btn a { display: inline-block; width: 39%; height: 2em; float: left; margin: 0 5%; border: 1px solid #a6a5a1; border-radius: 12px; background-color: #fefefe; box-shadow: 0 2px 2px #d1d1d3; font-size: 16px; color: #6c6761; line-height: 2; text-align: center; text-decoration: none; transition: all .3s linear 0s; }
.float_container .btn a:hover { border-color: #959490; background-color: #f7f7f7 }
 @media screen and (max-width: 320px) {
.float_container .title { font-size: 18px; background-size: 32px }
.float_container dd { width: 73% }
.float_container .box { font-size: 13px }
.float_container .btn a { border-radius: 10px; font-size: 15px }
}
.dtgd { width: 100%; border-width: 1px 0px; border-style: solid none; border-color: rgb(204, 204, 204) -moz-use-text-color; -moz-border-top-colors: none; -moz-border-right-colors: none; -moz-border-bottom-colors: none; -moz-border-left-colors: none; border-image: none; margin: 10px auto 0px; height: 60px;  line-height: 60px; color: rgb(91, 107, 42); }
.dtgd ul { padding-left: 10%; list-style: none outside none; }
.dtgd ul li, .dtgd a { font-size: 120%; height: 60px; color: red; display: block; overflow: hidden; text-align: center; }
